@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,700;0,800;1,400&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}

html,
body {
  scrollbar-color: #91C2F6 rgb(240, 244, 247);
  scrollbar-width: thin;
  height: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
  overflow: auto;
}

.fonts {
  font-family: 'Open Sans', sans-serif;
}

::-webkit-scrollbar-button {
  width: 10px;
  height: 0px;
}

::-webkit-scrollbar-track {
  background-color: rgb(240, 244, 247);
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(145, 194, 246, 0.2);
}

::-webkit-scrollbar-thumb:hover {
  background-color: #91C2F6;
}

::-webkit-resizer {
  width: 10px;
  height: 0px;
}

::-webkit-scrollbar {
  width: 10px;
}

.app_container {
  display: flex;
  position: relative;
  justify-content: center;
  width: 100%;
  min-height: 100vh;
}

.uk-modal-dialog {
  width: 90%;
  max-width: 1200px !important;
}

.uk-modal-title {
  font-size: 1.5rem;
}

.uk-modal-header {
  padding: 10px 20px;
}
